# Page Titles
admin3_navititle=Administración de Seguridad y Derechos
admin3_pagetitle=Administración de Seguridad y Derechos

admin3_debugtitle=Seguridad de Depuración

# Menu Titles
admin3_debug=Depurar
